
/* 추천/비추천( 스코어(score.php) )  */
.article_score {padding:0 20px 50px 20px; text-align:center; *zoom:1;}
.article_score:after {content:""; display:block; clear:both;}
.article_score a {display:inline-block; width:33px; height:23px; background:url('../ez.img/sprites_btn.gif') no-repeat; *zoom:1; vertical-align:top;}
.article_score a.btn_good {background-position:-270px 0;}
.article_score a.btn_nogood {background-position:-308px 0;}
.article_score .graph {display:inline-block; *display:inline; *zoom:1; margin:0 3px; padding:5px 0; width:265px; height:13px; background:url('../ez.img/sprites_btn.gif') no-repeat 0 0;}
.article_score .graph .line_border {float:left; width:3px; height:10px; font-size:0; background:url('../ez.img/sprites_ico.gif') no-repeat 0 -1162px;}
.article_score .graph .score_bar {float:left; height:10px; font-size:0; background:url('../ez.img/bg_recom1.gif') repeat-x 0 3px;}
.article_score em {float:left; width:34px; line-height:13px; font-family:tahoma; font-size:9px; font-style:normal; text-align:center; font-weight:bold;}
.article_score em.txt_good {color:#00529f;}
.article_score em.txt_nogood {float:right; color:#9f0010;}
.limit_score a {float:right;}
.limit_score em {float:right; padding:0 10px 0 0; width:auto; line-height:23px;}


/* 스크랩
.scrap_wrap {float:left; margin:0 1px 0 0; padding:2px; border:1px solid #c7c7c7; background:#eee; display:none;}
.scrap_wrap dt {display:none;}
.scrap_wrap dd {float:left; margin:0;}
.scrap_wrap dd a {float:left; width:18px; height:18px; background:url('../ez.img/sprites_ico.gif') no-repeat;}
.scrap_wrap dd.btn_homepage a {background-position:2px -822px;}
.scrap_wrap dd.btn_facebook a {background-position:2px -846px;}
.scrap_wrap dd.btn_twitter a {background-position:2px -870px;}
.scrap_wrap dd.btn_yozm a {background-position:2px -894px;}
.scrap_wrap dd.btn_me2day a {background-position:2px -918px;}
*/


/* 체크박스 
.checkbox .ui-button {margin:0; display:inline-block; *display:inline; cursor:pointer;}
.checkbox .ui-button-text {display:block; height:17px; padding-left:12px; text-indent:5px;}
.checkbox .ui-helper-hidden-accessible {position:absolute; left:-9000px;}
.checkbox .ui-widget {color:#666;}
.checkbox .ui-state-default {background:url('../ez.img/sprites_ico.gif') no-repeat 0 -944px; font-weight:normal;}
.checkbox .ui-state-hover {background:url('../ez.img/sprites_ico.gif') no-repeat 0 -944px; font-weight:normal;}
.checkbox .ui-state-active {background:url('../ez.img/sprites_ico.gif') no-repeat 0 -966px; font-weight:normal;}
*/


/* input textarea 포커스시 효과주기 */
.inputbox,
.focusbox {margin:0; font-size:12px; color:#666;}
.inputbox {padding:4px 1px 3px 5px; border-top:1px solid #b7b7b7; border-right:1px solid #e1e1e1; border-bottom:1px solid #e1e1e1; border-left:1px solid #b7b7b7;}
.focusbox {padding:4px 1px 3px 5px; border:1px solid #23adb2;}

.textbox,
.focustextbox {margin:0; width:539px; height:100px;}
.textbox {padding:4px 1px 3px 5px; border-top:1px solid #b5b5b5; border-right:1px solid #ddd; border-bottom:1px solid #ddd; border-left:1px solid #b5b5b5;}
.focustextbox {padding:4px 1px 3px 5px; border:1px solid #23adb2;}


/* 목록 검색박스 포커스시 효과주기*/
.list_searchbox,
.list_focusbox {margin:0; height:16px;  font-size:12px; color:#666;}
.list_searchbox {padding:3px 1px 1px 5px; border-top:1px solid #b7b7b7; border-right:1px solid #e1e1e1; border-bottom:1px solid #e1e1e1; border-left:1px solid #b7b7b7;}
.list_focusbox {padding:3px 1px 1px 5px; border:1px solid #23adb2;}


/* jyselect  리스트 페이징
.jyselect {position:relative; float:left; height:22px; border:1px solid #c7c7c7; background-color:#f9f9f9;}
.jyselect a {font-size:11px; color:#666; background:url('../ez.img/sprites_ico.gif') no-repeat;}
.jyselect .selected {float:left; padding:5px 0 4px 0; width:100%; text-indent:5px; _margin-right:-5px;}
.jyselect ul {position:absolute; top:24px; *top:24px; left:-1px; margin:0; padding:5px 0; width:100%; border:1px solid #d3d3d3; background-color:#f9f9f9; z-index:100; display:none;}
.jyselect li {width:100%; text-indent:5px; list-style:none; *margin-bottom:-4px;}
.jyselect li a {float:left; _margin-right:-5px; padding:4px 0 2px; width:100%; overflow:hidden; background:none;}
.jyselect li a:hover {background-color:#f0f0f0;}
.jyselect li.on a {background-color:#f0f0f0 !important;}
*/


/* new_paging 리스트 페이징 */
.new_page span,
.new_page a {display:inline-block;}
.new_page a {color:#555;}
.new_page a,
.new_page .curent {height:15px; line-height:15px; padding:0 10px 0 10px; border-left:1px solid #e9e9e9;}
.new_page .curent {letter-spacing:-1px; font-weight:bold; color:#fd650d;}
.new_page .first,
.new_page .first a {border:none;}
.new_page .pre2,
.new_page .pre,
.new_page .next,
.new_page .next2 {padding:0; width:15px; height:15px; overflow:hidden; text-indent:-9000px; border:none; background:url('../ez.img/sprites_btn.gif') no-repeat; vertical-align:top;}
.new_page .pre2,
.new_page .pre {margin-right:3px;}
.new_page .next,
.new_page .next2 {margin-left:3px;}
.new_page span.pre2 {background-position:-1440px 0;}
.new_page span.pre {background-position:-1460px 0;}
.new_page span.next {background-position:-1480px 0;}
.new_page span.next2 {background-position:-1500px 0;}
.new_page a.pre2 {background-position:-1520px 0;}
.new_page a.pre {background-position:-1540px 0;}
.new_page a.next {background-position:-1560px 0;}
.new_page a.next2 {background-position:-1580px 0;}

.paging_area {padding:15px 0; border-bottom:1px solid #e4e4e4; text-align:center;}


/* 리스트 검색 */
.list_btm {padding:0;}
.list_btm .fleft a.btn_search {float:left; margin-right:1px; width:24px; height:24px; background:url('../ez.img/sprites_btn.gif') no-repeat -1773px 0; text-indent:-9000px; overflow:hidden;}
.list_btm .fright a.btn_write {float:left; width:65px; height:24px; background:url('../ez.img/sprites_btn.gif') no-repeat -833px 0; text-indent:-9000px; overflow:hidden;}
.list_btm .fright a.btn_adm {float:left; margin-right:1px; width:49px; height:24px; background:url('../ez.img/sprites_btn.gif') no-repeat -1719px 0; text-indent:-9000px; overflow:hidden;}
.list_btm .input_stx_wrap {position:relative; _display:inline; float:left; margin-right:1px;}
.list_btm .input_stx_wrap label {position:absolute; top:6px; left:6px; font-size:11px; letter-spacing:-1px; color:#999;}
.list_btm .input_stx_wrap input {font-size:11px; color:#999;}
.list_btm .btn_submit {float:left;}
	.list_btm .jyselect {float:left; margin-right:1px;}
	.list_btm .jyselect.se_func {width:70px;}
	.list_btm .jyselect.se_sfl {width:114px;}
	.list_btm .jyselect.se_sop {width:60px;}
/*	.jywrite .jyselect.se_opt {width:60px;}*/
	.list_btm .se_func a {background-position:55px -1102px;}
	.list_btm .se_sfl a {background-position:99px -1102px;}
	.list_btm .se_sop a {background-position:45px -1102px;}
/*	.jywrite .se_opt a {background-position:45px -1102px;}*/
	.list_btm .s-on .selected_func {background-position:55px -1120px;}
	.list_btm .s-on .selected_sfl {background-position:99px -1120px;}
	.list_btm .s-on .selected_sop {background-position:45px -1120px;}


/* 리스트 상단 - 리스트 안내(포인트)  */
.list_top {position:relative; padding-bottom:0; *zoom:1;}
.list_top:after {clear:both; display:block; content:"";}
/*.list_top .fright {height:25px; height:26px\9;}
.list_top a {float:left; height:24px; background:url('../ez.img/sprites_btn.gif') no-repeat; text-indent:-9000px; overflow:hidden;}
.list_top a.btn_point {width:40px; background-position:-1395px 0;}*/

/* 리스트 안내(포인트) */
.point_layer {position:absolute; display:none; right:0; top:30px; z-index:100;}
.point_layer .point_tit {margin:0; padding:7px 10px 7px 10px; height:15px; font-size:12px; font-weight:bold; color:#fff; background:#6e6e6e;}
.point_layer .point_tit a.btn_close {float:right; width:12px; height:12px; background:url('../ez.img/sprites_ico.gif') no-repeat 2px -1145px; text-indent:-9000px;}

.point_layer ul {margin:0; padding:6px 10px 6px 10px; width:102px; height:100px; border:1px solid #dedede; border-top:none; background:#fff;}
.point_layer li {list-style:none; font-size:12px; font-family:gulim,Sans-serif; *zoom:1;}
.point_layer li:after {content:""; display:block; clear:both;}
.point_layer li span {float:left; width:60px; text-align:left; padding:3px 0;}
.point_layer li em {float:right; width:40px; font-weight:bold; font-style:normal; color:#ff4200; text-align:	right; padding:3px 0;}


/* 첨부파일 */
.jy_file_search_warp { position:relative; display:inline; float:left; width:64px; height:24px; background:url('../ez.img/file_search.gif') left top no-repeat; overflow:hidden; cursor:pointer; }
.jy_file_search_warp .file_search { position:absolute; top:0; right:0; width:59px; height:24px; font-size:20px; opacity:0; filter:alpha(opacity=0); border:1px solid #ffffff; cursor:pointer; }
.jy_input_box { float:left; border:1px solid #D2D2D2; margin:0; _margin:-1px 0 -1px 0; padding:4px 3px 3px 5px !important; background-color:#FFFFFF; }

fieldset{position:relative; margin:10px; padding:0 0 0 10px; border:1px solid #c7c7c7;}
fieldset{ background-color: #efefef; }

legend {
  position:relative;
  top: -8px;
  left: 6px;
}


/* 
input 박스에 안내문구 나타내기  
------------------------------------------------------------------------------------------------------------ */
.item{ position:relative; vertical-align:top;}
.iLabel{ position:absolute; top:5px; left:5px; color:#767676; white-space:nowrap;}
.iText{ position:relative; padding:4px 4px 3px; *margin:-1px 0; color:#333; background:transparent;}
.input_subject {padding:8px 0 6px 7px; width:100%; height:15px; font-size:12px; color:#333; }


/* 
숨겨둔 설명  Form Table
------------------------------------------------------------------------------------------------------------ */
.formTable{ margin:1em 0; font-size:12px; font-family:Tahoma, Geneva, sans-serif;}
.formTable input,
.formTable textarea,
.formTable select,
.formTable table,
.formTable button{ font-size:12px;}
.formTable table{ width:100%; border:0; border-top:0px solid #999;}
.formTable caption{ padding:8px 0; font-weight:bold; text-align:left;}
.formTable th,
.formTable td{ border:0; padding:8px; vertical-align:top;}
.formTable th{ color:#333;}
.formTable td{ color:#666;}
.formTable thead th{ border-bottom:0px solid #ccc; background:#f8f8f8;}
.formTable tbody th{ border-bottom:0px solid #ddd; background:#fafafa; text-align:left;}
.formTable tfoot th{ border-bottom:0px solid #ddd;}
.formTable tbody td{ border-bottom:0px solid #ddd;}
.formTable tfoot td{ border-bottom:0px solid #ddd; font-weight:bold; color:#333;}
.formTable .item{ position:relative; min-height: 42px; height:auto !important; height:42px; margin:0;border: 0 solid #990000;}
.formTable .item .iHelp{ position:absolute; top:2px; right:10px; width:170px; height:38px; }
.formTable .item .iLabel{ top:5px; left:6px;}
.formTable .item .iDesc{ margin:2px 0;}
.formTable .item .itemheck,
.formTable .item .iRadio{ width:13px; height:13px; padding:0; margin:2px 5px 2px 0; vertical-align:middle;}
.formTable .item .iText{ position:relative; padding:3px 4px; margin:2px; border:1px solid #b7b7b7; border-right-color:#e1e1e1; border-bottom-color:#e1e1e1; background:transparent;}
.formTable .item .hide{ position:absolute; left:0; top:0; width:1px; height:1px; font-size:0; line-height:0; visibility:hidden;}
.formTable .item select{ margin:2px;}
.formTable .item label{ margin:0 10px 0 0; cursor:pointer;}






/**
 * CSS File for ezMark jQuery Plugin
 * 체크박스, 라디오버튼을 이미지로
 **/
.ez-hide { opacity: 0; filter:alpha(opacity=0); cursor:pointer; }
.ez-checkbox {
	width:17px;
	height:18px;
	background: transparent url('../ez.img/checkbox.png') 0 0 no-repeat;
	display:inline-block;
}

.ez-radio {
	background: transparent url('../ez.img/checkbox_off.gif') 0 1px no-repeat;
	display:inline-block;
}

.ez-checked { background-position: 0 -18px; }
.ez-selected { background-position: 0 -19px; }

.ez-checkbox-green {
	width:17px;
	height:18px;
	background: transparent url('../ez.img/checkbox.png') 0 0 no-repeat;
	display:inline-block;
	*display: inline;
}
.ez-checked-green { background-position: 0 -18px; }
.ez-checkbox, .ez-radio { zoom: 1; *display:inline; _height:30px; }



